package org.silverpeas.mobile.client.apps.blog.resources;

public class BlogMessages_en implements org.silverpeas.mobile.client.apps.blog.resources.BlogMessages {
  
  public java.lang.String more() {
    return "Read more";
  }
  
  public java.lang.String title() {
    return "News";
  }
  
  public java.lang.String allCategories() {
    return "All categories";
  }
  
  public java.lang.String withoutCategory() {
    return "Without category";
  }
}
